Welcome to Newscoop Installer!

Before we will show You a real installer we need to fix some requirements first.
Please read all messages and try to fix them:
suhosin.executor.include.whitelist must be configured correctly in php.ini
Add "phar" to suhosin.executor.include.whitelist in php.ini*.

Your php.ini config file path: /opt/cpanel/ea-php56/root/etc/php.ini

You can try to fix common problems by running our fixer.php script:
sudo php /home/tera1594/public_html/scripts/fixer.php
When it's done, please refresh this page. Thanks!